Bug 8449 - [UPDATE REQUEST 2016.1] nvidia-current 387.22
: [UPDATE REQUEST 2016.1] nvidia-current 387.22
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-11-02 19:35 MSK by Eugene Shatokhin
Modified: 2017-11-28 07:00 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2017-11-02 19:35:34 MSK
Upstream update to version 387.22.
Comment 1 Eugene Shatokhin 2017-11-02 19:38:29 MSK
Advisory:
The "current" branch of NVidia graphics drivers was updated to version 387.22. This version adds support for GeForce GTX 1070 Ti and a few more GPUs, implements experimental handling of laptop backlight brightness (disabled by default), adds G-SYNC to all supported Vulkan swapchains for Maxwell and up and provides several bug fixes.

https://devtalk.nvidia.com/default/topic/1025794/b/t/post/5217161/#5217161

Build lists:
https://abf.io/build_lists/2907230
https://abf.io/build_lists/2907231
Comment 2 VictorR2007 2017-11-04 14:34:37 MSK
Установил их на ноутбук с GeForce GT 750M
и стационарник с GeForce 1060.
Работают.
Comment 3 Vladimir Potapov 2017-11-21 19:38:27 MSK
The update is sent to expanded testing
****************************************
Comment 4 Vladimir Potapov 2017-11-28 06:32:59 MSK
nvidia-current-387.22-1
https://abf.io/build_lists/2907230
https://abf.io/build_lists/2907231
**************************** Advisory ***************************
The "current" branch of NVidia graphics drivers was updated to version 387.22. This version adds support for GeForce GTX 1070 Ti and a few more GPUs, implements experimental handling of laptop backlight brightness (disabled by default), adds G-SYNC to all supported Vulkan swapchains for Maxwell and up and provides several bug fixes.
*****************************************************************
QA Verified